import { RestaurantsListResponse } from "@/app/types/Types";
import { api } from "@/config/axios";

export const getAllRestaurants = async (): Promise<RestaurantsListResponse> => {
  const { data } = await api.get("/public/restaurants");
  return data;
};
